Warning message after update

After updating to Matomo version 4.11.0 I have received this warning message:
“WARNING: /core/Filechecks.php(176): Deprecated - trim(): Passing null to parameter #1 ($string) of type string is deprecated - Matomo 4.10.1 - Please report this message in the Matomo forums: https://forum.matomo.org (please do a search first as it might have been reported already) (Module: CoreUpdater, Action: newVersionAvailable, In CLI mode: false)”

Could not find any other post regarding that issue.

Any suggestions?

Very strange: You mentioned you updated to version 4.11, and the error message seems to be thrown by version 4.10…
You seems to tun PHP 8.x?
What is your platform?

I browsed the whole Matomo GitHub repo, and did not found anything about this error…
I think you should create an issue at:

Link to the GitHub issue: